[Desktop Entry]
Name=gtkpod iPod Manager
Name[ca]=Administrador d'iPod gtkpod
Name[de]=gtkpod iPod Manager
Name[es]=Administrador de iPod gtkpod
Name[fr]=Gestionnaire d'iPod gtkpod
Name[it]=Gestore di iPod gtkpod
Name[ru]=gtkpod: Менеджер iPod
Name[sv]=Gtkpod hantering av iPod
Name[zh_CN]=gtkpod iPod管理器
GenericName=iPod Manager
GenericName[ca]=Administrador d'iPod
GenericName[es]=Administrador de iPod
GenericName[fr]=Gestionnaire d'iPod
GenericName[it]=Gestore di iPod
GenericName[ro]=Gestionar de iPod
GenericName[ru]=Менеджер iPod
GenericName[sv]=Hantering av iPod
GenericName[zh_CN]=iPod管理器
Comment=Manage music and video on an Apple iPod
Comment[ca]=Administrar música i vídeo en un iPod Apple
Comment[de]=Verwaltet Musik & Videos auf dem iPod
Comment[es]=Administrar musica y vídeo en un iPod Apple
Comment[fr]=Gérer des musiques et des vidéos sur un iPod Apple
Comment[it]=Gestisce musica e video negli iPod Apple
Comment[ro]=Gestionează muzica şi fişierele video pe un iPod Apple
Comment[ru]=Менеджер музыки и видео для Apple iPod
Comment[sv]=Hantera musik och video på en Apple iPod
Comment[zh_CN]=管理Apple iPod的音乐和视频
Exec=gtkpod
Icon=gtkpod
Terminal=false
Type=Application
Categories=GTK;AudioVideo;
